安装软件时总是出现这样的提示:请大家帮忙呀perl: warning: Setting locale failed

为当前最终发行版之前的所有版本提供支持
回复
Creartor
帖子: 22
注册时间: 2007-08-21 17:26
送出感谢: 0
接收感谢: 0

安装软件时总是出现这样的提示:请大家帮忙呀perl: warning: Setting locale failed

#1

帖子 Creartor » 2007-08-26 12:54

perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = "en_US:en",
LC_ALL = (unset),
LC_COLLATE = "zh_CN@pinyin.utf8",
LANG = "en_US.UTF-8"
are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-08-26 12:57

代码: 全选

LC_COLLATE = "zh_CN@pinyin.utf8", 
设别的
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”